/** Fix retail-info card layout broken **/
@media only screen and (max-width: 1068px) {
	.section-retail-info .card-1 .typography-grid-item-title {
		font-size: 20px;
	}
}
/** End **/

@media only screen and (min-width: 1069px) {
	.section-retail-info .grid .card-1 .grid__item.grid__item-with-icon .grid__item-content {
		padding-left: 10px;
		padding-right: 10px;
	}
	.section-retail-info .grid .card-1 .grid__item.grid__item-with-icon .grid__item-content {
		padding-top: 50px;
		padding-bottom: 50px;
	}
}
